Adobe Acrobat 및 Adobe Reader 2019.008.20071 보안 업데이트

꿈을꾸는 파랑새

어도비에서 제공하는 PDF 편집 및 PDF 뷰어 프로그램인 Adobe Acrobat 및 Adobe Reader에 대해서 보안 업데이트가 진행이 되었습니다. 이번 취약점은 Adobe에서는 공격자가 무단 액세스 권한을 얻을 수가 있는 취약점이며 컴퓨터에서 명령을 실행하거나 권한을 상승시킬 수 있는 취약점을 해결하기 위한 보안 업데이트를 발표했습니다.
이번 업데이트에서는 Adobe Acrobat 및 Adobe Reader에서 발견 한 45가지 중요 취약점이며 취약점으로 말미암아 공격자가 취약한 컴퓨터에서 임의적인 코드를 실행할 수 있으므로 가능한 한 빨리 갱신하는 것이 해당 프로그램을 설치한 컴퓨터에서는 취약점 공격에서 벗어날 수가 있습니다.
APSB19-48 Adobe Experience Manager에 대한 보안 갱신
Adobe는 열두 가지 취약점을 해결하는 Adobe Experience Manager 용 보안 갱신을 발표
해당 취약점을 악용할 때 정보 유출, 권한 에스컬레이션 및 원격 코드 실행으로 말미암아 공격자가 AEM에 무단으로 액세스 할 수 있습니다.
해당 취약점은 최신 버전의 Adobe Experience Manager 6.3, 6.4 및 6.5에서 수정되었습니다.
APSB19-49 Adobe Acrobat 및 Reader에 대한 보안 업데이트
Adobe는 68개의 취약점을 해결하는 Adobe Acrobat 및 Adobe Reader 용 보안 업데이트를 발표했습니다. 해당 취약점 중 45개는 취약한 컴퓨터에서 임의의 코드를 실행할 수 있으므로 긴급으로 분류됩니다.
해당 취약점은 공격자가 쉽게 악용할 수 있으므로 가능한 한 빨리 Adobe Acrobat 및 Adobe Reader를 갱신하는 것을 권장하고 있습니다.

Adobe Acrobat 및 Adobe Reader 2019.008.20071 보안 업데이트Adobe Acrobat 및 Adobe Reader 2019.008.20071 보안 업데이트

해당 취약점은 Acrobat DC Continuous 2019.021.20047, Acrobat Reader DC Continuous 2019.021.20047, Acrobat DC Classic 2017 2017.011.30150, Acrobat Reader DC Classic 2017 2017.011.30150, Acrobat DC Classic 2015 2015.006.30504 및 Acrobat Reader DC Classic에서 수정되었습니다.
APSB19-50 Adobe Experience Manager Forms에 대한 보안 업데이트
Adobe는 Adobe Experience Manager Forms의 취약점을 수정하여 민감한 정보가 공격자에게 공개될 수 있는 사이트 간 스크립팅 취약점을 해결했습니다.
해당 취약점은 최신 버전의 Adobe Experience Manager 6.3, 6.4 및 6.5에서 수정
APSB19-51 Adobe Download Manager에 대한 보안 업데이트
Adobe는 안전하지 않은 파일 권한으로 말미암은 권한 에스컬레이션 취약점을 해결하는 Adobe Download Manager 용 보안 업데이트를 발표
설명에 따르면 이 취약점으로 말미암아 사용자는 Adobe DLL을 악성 버전으로 교체하여 DLL 하이재킹을 수행할 수 있는 보안 취약점입니다.
일단 해당 제품을 사용하고 계시는 분들은 반드시 보안 갱신을 적용해야 안전하게 컴퓨터를 사용할 수가 있습니다. 아니면 다른 PDF 편집 및 PDF 뷰어를 사용을 하는 방법도 있습니다. 일단 해당 프로그램이 설치된 컴퓨터는 반드시 보안 업데이트를 진행을 해야 합니다.

이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.